Subject: monitors
From: [email-masked] (Lawrance A. Schneider)
Date: Fri, 12 Mar 93 16:21:49 EST
Newsgroups: comp.sys.apple2

I'm looking for a new moinitor for my gs.  I've read through past
misives on this and other nets that the following monitors will work:

Magnavox 1CM135 and 8CM515
NEC Multiscan 3D (or 3DS)
Mitsubishi Diamond Scan 14 (model typ AUM3815)

I also read in the same place (here and there) that the following
TV monitors will work as a gs monitor.  I'd prefer to get a TV type
of monitor as that would kill two birds with one stone - I could
watch the Celtics or Bears or play with my favorite toy in the same
very small room.

Sony KV-1311CR and KV-20XBR
Penney 2220
Magnavox RF4254WA and RG4378BK
Quasar TT6290XE and TT6298YW
Sanyo AVM210 and 12C700
Sears 42701

Does anyone know any fault with anyone of the above?  Does anyone
have a source for same?  Does anyone have any additional models to
add to the list?  

I think that this should be added to the FAQ.

Thanks              Larry

[email-masked]
FidoNet:  1:132/300 Larry Schneider

     / 7: "Wovon man nicht sprechen kann,  |  Larry Schneider
    /      darueber muss man schweigen."   |  Bright Software
   /                                       |  P. O. Box 120
  /         Ludwig Wittgenstein            |  Exeter, ME
 /     Tractatus Logico-Philosophicus      |       04435-0120
(__________________________________________|  207=379-3181